sha256: 9b1abb588cf2b4b8c4437c55a9f3821def350e97f5944c3fac1383e4f348c631
real_size: null
zip_size: 310737601
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep53/open_data_millesime_2026-02-a_dep53_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep53/open_data_millesime_2026-02-a_dep53_pgdump_metadata.yml
